Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 872981 - RFE: please make privoxy available in EPEL6
Summary: RFE: please make privoxy available in EPEL6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: privoxy
Version: 17
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-04 18:46 UTC by Patrick C. F. Ernzer
Modified: 2012-11-20 19:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-20 19:39:47 UTC
Type: Bug
Embargoed:
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2012-11-04 18:46:10 UTC
Description of problem:
could you please make privoxy available in EPEL6?

The Fedora 17 source builds fine with
# mock -r epel-6-x86_64 rebuild /tmp/privoxy-3.0.16-6.2.fc17.src.rpm

and at a cursory glance performs as expected.

Version-Release number of selected component (if applicable):
privoxy-3.0.16-6.2.

How reproducible:
tried once

Steps to Reproduce:
1. yumdownloader --source privoxy
2. mock -r epel-6-x86_64 rebuild /tmp/privoxy-3.0.16-6.2.fc17.src.rpm 
3. copy over to RHEL6 box (the build host is Fedora 17)
4. yum localinstall privoxy-3.0.16-6.2.el6.x86_64.rpm
  
Actual results:
privoxy works fine so far. (a couple hours of light surfing)

Expected results:
privoxy in EPEL6 would be easier for most users

Additional info:
filed under Fedora as 'privoxy' is not a  listed component for the product 'Fedora EPEL'

Comment 1 Gwyn Ciesla 2012-11-05 13:41:41 UTC
Package Change Request
======================
Package Name: privoxy
New Branches: el6
Owners: limb

Comment 2 Gwyn Ciesla 2012-11-05 13:42:51 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2012-11-05 13:58:57 UTC
privoxy-3.0.16-6.2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/privoxy-3.0.16-6.2.el6

Comment 4 Fedora Update System 2012-11-05 17:00:54 UTC
Package privoxy-3.0.16-6.2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing privoxy-3.0.16-6.2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13388/privoxy-3.0.16-6.2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-11-20 19:39:52 UTC
privoxy-3.0.16-6.2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.